300K constant temp QMMMMD
 &cntrl
  imin=0, ntb=0,
  cut=20., fcap=1.5,
  tempi=300.0, temp0=300.0,
  ntt=3, gamma_ln=1.0,
  nstlim=1000, dt=0.001,
  ntpr=1, ntwx=1,
  ifqt=1, nqt=12, idc=0
 /
 1 2 3 4 5 6 7 8 9 10 11 12
END
END


